GuideLab API

Search Fatture in Cloud clients

Search for clients in the connected Fatture in Cloud company while configuring mappings. Owner/admin only; provider access may idempotently refresh and persist an expired OAuth token. Requires a minimum 2-character query.

GET
/integrations/fatture-in-cloud/clients/search

Search for clients in the connected Fatture in Cloud company while configuring mappings. Owner/admin only; provider access may idempotently refresh and persist an expired OAuth token. Requires a minimum 2-character query.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Response Body

application/json

curl -X GET "https://example.com/integrations/fatture-in-cloud/clients/search"
{  "data": [    {      "clientId": "string",      "name": "string",      "vatNumber": "string",      "taxCode": "string"    }  ]}
Empty